html, body	{
	background: #E4E6E7;
	color:#333;}
h1	{font-family: 'PT Sans Narrow', sans-serif; color:#000;}
h2	{font-family: 'PT Sans Narrow', sans-serif; color:#000; font-size: 22px; font-weight:400; margin: 0 0 20px 0; line-height: 22px;}
.logo	{margin: 8px 10px 0 0; float:left;}
.name	{display:inline-block;float:left;padding: 10px 20px 0 0;font-family: 'PT Sans Narrow', sans-serif;}	
.navbar-inner	{background-color:#666; background-image:none; margin:0; padding:0;border:0;box-shadow: 0 2px 2px rgba(0,0,0,0.3) !important}
.navbar .container	{border-right: 1px solid #787878; width:999px;}
.navbar .brand {padding:0; margin-left: 0}	
.navbar .nav > li > a	{color: #fff; text-shadow: 0 -1px 0 #666; font: 400 16px  'PT Sans Narrow', sans-serif, Arial, Helvetica, sans-serif; padding: 8px 10px 10px 10px; letter-spacing: 1px;}	
.navbar .nav > li > a:hover	{color:#fff;text-shadow: 0 -1px 0 #666; }
.navbar .nav > li 	{float:right; border-left: 1px solid #787878;}
.navbar .nav > li > a > i	{
	  margin-top: 5px;}
.navbar .nav > li.active > a	{background:#666; color: #A5EBFA;}
.navbar .nav {float:right}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle	{color:#555;text-shadow: 0 -1px 0 #fff;}
.n_home	{margin: 20px 0; font-size:30px; font-weight: 100; height:35px; }
.opennews h1	{font-size:26px; font-weight: 100;}
.opennews h3	{font-size:16px; font-weight: 100;}
.opennews .anons {font-size:14px; font-weight: 700;padding: 0 0 20px 0}
.news	{height: 350px; overflow:hidden; position:relative;  margin: 0 30px 20px 0;  padding: 0 0 20px 0; border-bottom: 3px solid #666; }
.news, .opennews	{ overflow:hidden;}
.list-view	{padding-top: 10px;}
.news img	{margin: 0 0 10px 0; width:200px; height:200px;}
.news .data	{font-size: 10px; padding: 2px 0 0 0; color:#999;}
.news span	{display:block}
.news span a	{font-size:22px; text-decoration:underline; font-family: 'PT Sans Narrow', sans-serif;}
.news .newsp a	{font-size: 10px;}
.p_news	{font-size: 12px; line-height: 16px;}
.newsp i	{padding-right: 10px;}
.newsp a, .tags a	{font-size: 12px;}
.tags	{padding: 5px 0 0 22px; overflow:hidden; position:relative; opacity:0.5;}
.tags:hover	{opacity:1;}
.tags i	{position:absolute; top:9px; left:0;}
.article-column {width:50%;float:left;}
.article-three-column {width:33%;float:left;}
.items	{overflow:hidden;}
.pager	{text-align:center;}
.pager *	{text-align:center !important;}
.pager ul	{width:660px; text-align:center; margin:0; padding:0;}
.pager ul li a	{
	display:inline-block; float:none !important;
	background:#666;
	color: #A5EBFA;
	border:none;
	border-radius: 5px;}
.pager .next > a	{float:none !important}
.pager ul li a:hover, .pager ul li:hover a	{background:#333 !important;
	}
.toppad	{padding-top: 75px;}
.bxslider li {vertical-align: middle;}
.div33{
	width:33%;
	float: left
}
.div34{
	width:34%;
	float: left
}
.gray{
	background: #666;
    color:#fff;
}
.blue{
	background: #3371A5;
    color:#fff;
}
.ecp{
	background: url(../images/ecp1.png);
}
.green{
	background: #84a533
}
.blue a, .green a, .gray a, .ecp a{
	display: block;
	padding: 30px;
	min-height: 100px;
	color:#fff;
	font-size: 20px;
	text-decoration: underline;
}

.cloud	{
	padding: 30px;
	background:#666;
	width: 960px;
	margin: 0 auto 0 auto;
	box-shadow: 0 0 5px #999;
	color:#fff;

	}
.cloud h1	{
	color:#fff;}	
.cloud h1.n_home	{
	margin: 0 0 20px 0;
	}	
.cloud a	{
	color: #A5EBFA;}
.cloud span	{
	
	padding: 0 10px 0 0;
	}	
.nav-list	{
	margin:0;
	padding:0;

	}	
.nav-list li	{
	margin: 0 0 1px;
	}	

.nav-list > li > a {
    display: block;
    font: 16px 'PT Sans Narrow', sans-serif; 
	margin:0 !important;
	padding: 5px 10px;
	background:#666;
	color:#fff;
	letter-spacing:1px;
}	
.nav-list > li > a:hover	{
	background:#f7f7f7;
	color:#666;}
.p-rss	{
	background:url(/themes/main/images/rss.png) 0 1px no-repeat;
	padding: 0 0 0 16px;
	display:inline-block;
	margin: 0 0 0 30px;
	}	
.p-about{
	display:inline-block;
	margin-left: 50px;
	}		
.rss	{
	background:url(/themes/main/images/rss.png) 15px 11px no-repeat;
	padding-left: 35px !important;
	}	
.post, .task	{
	border-bottom: 1px solid #ccc;
	padding: 20px 0;
	}
.task	{
	background: #9CF;
	}	
.post .title a	, .task .title a, .photos .title a	{
	display:block; font: 24px Arial, Helvetica, sans-serif; 
	margin: 0 0 10px 0; 
	}
.post .title h2, .task .title h2, .photos .title h2	{
	font: 100 24px Arial, Helvetica, sans-serif;  
	margin: 0 0 10px 0; 
	}
.author	{
	font: 12px Arial, Helvetica, sans-serif;
	color:#666;
	padding: 0 0 10px 0;
	}
.comments-list	{
	list-style:none;
	}
.comments-list li	{
	border-top: 1px dashed #ccc;
	}
.combody	{
padding: 10px 0
}
.postinfo	{
	font: 12px Arial, Helvetica, sans-serif;
	color:#666;
	background:#f7f7f7;
	padding: 5px;
	}
.postinfo .admin-panel	{
	float:right;
	}
.lastcomments	{
	background:#f7f7f7;
	padding: 20px;
	}	
.lcom	{
	font: 12px Arial, Helvetica, sans-serif;
	padding: 0 0 10px 0;
	}	
.r-head	{
	font: 18px Arial, Helvetica, sans-serif;
	color:#666;
	margin: 0 0 10px 0;
	}	
.lcom span	{
	display:block;
	font: 10px Arial, Helvetica, sans-serif;
	background:#fff;
	padding: 5px;
	margin: 5px 0 0 0;
	}	
#footer{
	margin-top: 20px;
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
	font-size:12px;
}	
.file {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #E4E4E4;
    border-top: 1px solid #E4E4E4;
    clear: both;
    color: #999999;
    margin: 10px 0;
    overflow: hidden;
    padding: 10px;
}
.file a {
    color: #999999;
    display: block;
}
.file img {
    float: left;
    margin: 0 10px 0 0;
}
.image-thumbs {display:block;width:60px;float:left;}
.thumbs {display:block;width:160px;float:left;}
.thumbs img , .image-thumbs img, .photos img {padding:5px;}
.photos {border-bottom: 1px solid #ccc; padding: 20px 0;}

.banner	{width:220px; height:220px; background:#fff;}
.topbanner {margin: 20px 0; text-align:center; width: 468px; height: 60px; background:#fff; float:right;}
blockquote	{ padding: 20px !important; font-size: 9pt !important; background:#f7f7f7; margin-top: 20px !important; margin-bottom: 20px !important;} 
blockquote p	{font-size: 10pt !important;}
.acont	{
	background:#f7f7f7;
	padding:5px;
	font: 700 12px Arial, Helvetica, sans-serif;
	}
.lightbox	{
	display:inline-block !important;

	}	
.lightbox img	{
		margin: 5px 10px 5px 0 !important;
	}	
.fixlist	{
	overflow: scroll;
	height: 300px;
	}	
.news h3	{
	font-family: 'PT Sans Narrow', sans-serif; 
	font-size: 20px;
	margin:0;
	line-height:inherit;
	margin:0 0 10px 0;
	}	
.news p	{
	font-weight: 100 !important;
	}	
.news p b	{
	font-weight: 100 !important;	
	}	
.fixed .btn-group ul li span	{
	font-size: 11px;
	font-weight:700;	
	} 	
.fixed .btn-group ul li	{
	border-bottom: 1px dashed #ccc;
	}	
.fixed	{
	text-align:center;
	background:#f7f7f7;
	padding: 20px 0;}
.fixed .btn-group	{
	text-align:left;}	
.div-slide{
	position:fixed;
	top:40px;
	width:100%;
	background:#5e5e5e;
	z-index:3;
}
.c-4{
	display:none;	
	width:1020px;
	margin: 0 auto;
	position:relative;
	z-index:3;
	background:#5e5e5e;
}
.c-1{
	width:255px;
	padding: 10px 0 20px 0;
	float:left;
}
.c-1 a	{
	display:block;
	color:#fff;
	font: 16px 'PT Sans Narrow', sans-serif;
	padding: 5px 10px;}
.c-1 a:hover {
	text-decoration:none;
	background:#333;}		
.c-1 a span	{
	display:block;
	color: #A5EBFA;
	font: 11px Arial, Helvetica, sans-serif;}
.div-slide	{
	background:#5e5e5e;
	}
.c-show {    
	width:150px;
	position:absolute;
	left:50%;
	bottom: -31px;
	margin: 0 0 0 -75px;
}	
.c-show a{
	width:150px;
	text-align:center;
	background:#5e5e5e;
	display:block;
	font: 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #A5EBFA;
	padding: 3px 0 8px 0;
	position:relative;
	border-radius: 0 0 10px 10px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.3);
	position:relative;
	z-index:10
}
.c-show a:hover	{
	background:#333;}
.container-fluid	{
	width: 960px;
	margin: 0 auto;
	padding: 50px 20px 30px 20px;
	background:#fff;
	box-shadow: 0 0 5px #999;}
.main		{
	background:#e5f4fa;
	height:200px;
	padding: 0 20px 0 0;
	overflow:hidden;
	position:relative;
	font-size: 14px;
	line-height: 17px;
	margin: 0 0 20px 0}
.main img	{
	width:200px;
	height:200px;
	float:left;
	margin: 0 30px 0 0;
	position:relative;
	z-index:2;}	
.main .data	{
	font-size: 12px;
	color:#999;
	display:inline-block;
	padding: 5px 0 5px 10px; }	
.data	{
	font-size: 12px;
	color:#999;
	display:inline-block;
	padding: 0 0 5px 0;
	}
.main .newsp	{
	display:inline-block; 
	padding: 5px 10px 5px 0}	
.main span a 	{
	display:block;
	font: 22px 'PT Sans Narrow', sans-serif;
	margin: 10px 20px 0 0;
	text-shadow: -1px 0 0 #fff;
	line-height: 100%}
.maingr	{
	width:100%;
	height:50px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:1;
	background:url(/themes/main/images/main_gr.png) 0 0 repeat-x;}
.bgr_wt	{
	width:100%;
	height:50px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:1;
	background:url(/themes/main/images/bgr_wt.png) 0 0 repeat-x;}
	}
.main_text	{
	padding: 0 20px 0 0
	}	
.rubric	{display:block; float:right; margin: 1px 0 10px 10px}	
.head	{padding: 10px 0 0 0;}
.rubblock{width:50%; float:left; margin: 0 0 30px 0;}
.newsb img{
	width:80px;
	float:left;
	clear:left;
	margin: 0 10px 10px 0;
}
.newsb{
	clear:left;
	margin: 0 0 10px 0;
	padding: 0 15px 0 0;
}
.newsb .data{
	display: block;
	padding: 0;
	margin: 0
}
.newsb a{
	font-size: 16px;
	font-family: 'PT Sans Narrow', sans-serif; 
}
.rubblock h4{
	font-family: 'PT Sans Narrow', sans-serif; 
	font-size: 22px;
}
.clear{
	clear:left;
}